article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
	

body {
	background: url('../images/background.jpg') no-repeat center center fixed;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	padding: 0;
	border: 0;
	font: caption;
	font-size: 12px;
	color: #FFFFFF;
}
	
a:link, a:visited, a:active { color: #CCC; text-decoration: none; outline:none; }
a:hover { text-decoration: none; color: #FFF; }

news-link {color: #FFF; text-decoration:none; outline:none}


h1, h2, h3, h4, p { margin:0 0 15px 0; padding:0; }
h1 { font-size:36px; font-weight:normal; font-family:arial, sans-serif; letter-spacing:-1px; color:#333; }
h2 { font-size:28px; font-weight:normal; font-family:arial, sans-serif; letter-spacing:-1px; color:#333; padding:15px 0 0 0; }
h3 { font-size:22px; font-weight:normal; font-family:arial, sans-serif; letter-spacing:-1px; color:#333; padding:15px 0 0 0; }
h4 { font-size:16px; font-weight:normal; font-family:arial, sans-serif; color:#333; padding:15px 0 0 0; }
p { line-height:1.5em }

.clr {clear:both; font-size:1px; height:1px; }

/* float clearing for IE6 */
* html .clearfix{ height: 1%; overflow: visible;}
/* float clearing for IE7 */
*+html .clearfix{ min-height: 1%;}
/* float clearing for everyone else */
.clearfix:after{ clear: both; content: "."; display: block; height: 0; visibility: hidden; font-size: 0;}

#main {
	width:1060px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	#content {
	min-height: 500px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.topnav {
	font-family: "PT Sans Caption", sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	
}

.topnavimg {
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: middle;
	border: 0 none;
}



footer { padding:15px 0; font-size:11px; text-align:center; color:#777 }


.rightbox1 {
	padding-right: 62px;
	position: relative;
}

.rightbox2 {
	padding-right: 66px;
	position: relative;
}

.rightbox3 {
	padding-right: 68px;
	position: relative;
}

.rightbox4 {
	position: relative;
	display: block;
	width: 200px;
}
.NewsFeed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFF;
	text-align: center;
	display: block;
	background-color: #F00;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration:none;
	outline:none;
}

.artist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
}

.block-main {
	width: 1000px;
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	position: static;
	top: 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-bottom: 10px;
}

.footer-text {
	width: 1000px;
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	position: static;
	top: 20px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	padding-bottom: 10px;
}

.productheaders {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}

hr { color: #f00; 
	background: #f00; 
	border: 0;
	width: 700px; 
	height: 2px;
	 }
	 
	 img{border:0px;}